FreeBSD : smarty3 -- shell injection in math (6e4e35c3-5fd1-11e7-9def-b499baebfeaf)

High Nessus Plugin ID 101218


The remote FreeBSD host is missing a security-related update.


The smarty project reports :

bugfix {math} shell injection vulnerability


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 101218

File Name: freebsd_pkg_6e4e35c35fd111e79defb499baebfeaf.nasl

Version: $Revision: 3.1 $

Type: local

Published: 2017/07/05

Modified: 2017/07/05

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:smarty3, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2017/07/03

Vulnerability Publication Date: 2016/07/19